# Generated by Django 3.1 on 2021-01-28 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0002_remove_candidates_voted_by'),
    ]

    operations = [
        migrations.AlterField(
            model_name='candidates',
            name='candidates_name',
            field=models.CharField(choices=[('Shreya', 'Shreya'), ('Ravi', 'Ravi'), ('Divya Bharathi', 'Divya Bharathi'), ('Vishnu', 'Vishnu'), ('Mohanlal', 'Mohanlal'), ('Megha', 'Megha')], max_length=100),
        ),
    ]
